.article {
    &-padding {
        padding: 0 5rem;
    }

    &-head {
        &__title {
            font-family: 'PT Serif' !important;
            padding-top: 16px;
            font-size: 45px;
            line-height: 1.25;
            letter-spacing: 0;
            font-weight: 400;
            color: rgba(0,0,0,.84);
        }

        &__subtitle {
            font-family: 'PT Serif' !important;
            color: rgba(0, 0, 0, .54);
            margin-top: 5px;
            margin-bottom: 22px;
            font-weight: 400;
            line-height: 1.32;
            letter-spacing: -.012em;
        }

        &__photo {
            width: 100%;
            height: 450px;
        }

        &__credits {
            width: 100%;
            text-align: center;
            font-weight: 400;
            margin: 10px auto 0;
            color: rgba(0, 0, 0, .54);
        }
    }

    &-content {
        p {
            display: block;
            color: rgba(0,0,0,.84);
            font-family: 'PT Serif' !important;
            margin-top: 29px;
            font-weight: 400;
            font-style: normal;
            font-size: 19.5px;
            line-height: 1.68;
            letter-spacing: -.003em;
        }

        &__photo {
            margin: 1.5rem 0;
            img {
                height: 450px;
                width: 100%;
            }

            &__credits {
                width: 100%;
                text-align: center;
                font-weight: 400;
                margin: 10px auto 0;
                color: rgba(0, 0, 0, .54);
            }
        }
    }
}
